﻿
.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}


.tm-spacer {
  clear: both;
}

.event { margin-right: 25px; float: left; width: 299px; }

.event.alpha { margin-right: 0px;}

.event.alpha h2 { color: #006169; font-family: 'VistaSlabOT Bold'; }

.event h2 { padding-bottom: 7px; font-size: 15px; color: #6faa12; font-family: 'VistaSlabOT Bold'; }



.clear:before,
.clear:after,
.gallery:before,
.gallery:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.home-widget-area:before {
    content: '';
    display: table;
}


.clear:after,
.entry-content:after,
.gallery:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.home-widget-area:before {
    clear: both;
}


.page-content,
.entry-content,
.entry-summary {
    margin: 1.5em 0 0;
}




.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
 
    
   
.footer-bottom-area .footer-bottom .copyright-text {
    float: none !important;
    text-align: center;
}

.footer-bottom-area .footer-bottom .copyright-text p {
    color: #f5f7fb;
    font-size: 14px;
    font-weight: 400;
    margin: 0;
}

.footer-bottom-area .footer-bottom .copyright-text p a {
    color: #c1000f; 
    font-weight: 600;
    transition: all 500ms ease;
}

.footer-bottom-area .footer-bottom .copyright-text p a:hover{
    color: #f5f7fb;
}


.ecs__list__wrapper--service {
  top: 57px;

  min-height: 100px !important; 
  }


.ecs__list__wrapper--level {
  top: 114px;
}


.ecs__list__wrapper--deadline {
  top: 173px;
 }

.ecs__list__wrapper {
 
  margin-top: 19px;
  background: #fff;
  position: absolute;
  padding: 2px 10px 10px 10px;
  width: 250px;
  left: 10px;
  overflow-y: hidden;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.2s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
  border: 1px solid #e5e5e5;
  z-index: 1;
}

.ecs__list__wrapper--open{
  opacity: 1;
  visibility: visible;
  transition-delay: 0s, 0s, 0.3s;
}

  #mobile-menu-container #icon-hamburger {
    display: block;
    width: 20px;
    height: 30px;
    margin: 0 auto;
    padding-top: 10px; }

    #mobile-menu-container #icon-hamburger span {
      transition: transform .3s; }

    #mobile-menu-container #icon-hamburger.active span:first-child {
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
      -ms-transform-origin: 16px 4px;
          transform-origin: 16px 4px; }

    #mobile-menu-container #icon-hamburger.active span:nth-child(2) {
      opacity: 0; }

    #mobile-menu-container #icon-hamburger.active span:last-child {
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
      -ms-transform-origin: 13px -1px;
          transform-origin: 13px -1px; }
#block-newsletternews{padding:90px 0 80px 0;font-size:0px;text-align:center;}

	
	#block-uspsblock, #block-archikeselidablockproboles1, #block-blockproboles3, #block-blockproboles4,
	#block-newsletternews {
		
	}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}
#side-header .side-header-wrapper{padding-bottom:20px;zoom:1}
#side-header .side-header-wrapper:before,
#side-header .side-header-wrapper:after{content:" ";display:table}
#side-header .side-header-wrapper:after{clear:both}
.fusion-header,.layout-boxed-mode .side-header-wrapper,.side-header-background{background-color:rgba(255,255,255,1)}
.layout-boxed-mode .side-header-wrapper{background-color:transparent}
body.side-header-right.layout-boxed-mode #side-header .side-header-wrapper{position:absolute}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

.td-header-style-10 .td-header-text-logo {
  margin: 0;
}

.td-header-style-10 .td-header-text-logo img {
  margin-left: auto;
  margin-right: auto;
}

.td-header-style-10 .td-header-text-logo span {
  display: block;
  text-align: center;
}



    
    .td-header-text-logo .td-logo-text-container .td-logo-text {
        color: #ffe228;
    }


    
    .td-header-text-logo .td-logo-text-container .td-tagline-text {
        color: #ffe228;
    }


.site-inner {
	margin: 0 auto;
	max-width: 1320px;
	position: relative;
}

.footer-content.right .phone {font-size: 24px; color: #fff; padding-top: 7px;}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
.f-a11y{color:transparent;font:0/0 serif;position:absolute;text-shadow:none}
#block-frontpagepromo .body .feature{display:inline-block;vertical-align:top;width:250px;}
#block-frontpagepromo .body .feature .feature-title{color:#fff;font-size:49px;font-weight:700;display:block;}
#block-frontpagepromo .body .feature .feature-desc{font-size:18px;padding:20px 0 0 0;display:block;}
.mk-grid{max-width: 1140px;}
.header-grid.mk-grid .header-logo.right-logo, .mk-header-right {right: 15px !important;}

div#content p {
  text-align: justify;
}

div#content .pagination p.counter {
  text-align: center;
}










.site-main .widecolumn {

	padding-top: 72px;

        width: auto;

}




.site-main .mu_register #blog_title,

.site-main .mu_register #user_email,

.site-main .mu_register #blogname,

.site-main .mu_register #user_name {

	font-size: inherit;

	width: 90%;

}




.site-main .mu_register input[type="submit"],

.widecolumn #submit {

	font-size: inherit;

	width: auto;

}






.site-main {  
background-color: white;
}
.weather-atlas-wrapper .current_temp .temp{font-size:3.75em;line-height:1.2;margin-left:.1em;letter-spacing:-.05em}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}


.aside-copyright {
  display: none;
  left: 13.5vw;
  font-size: 1.16rem;
  color: #afb1b6;
  position: absolute;
  bottom: 20px;
}
.btn-arrow-right{width:25px;height:25px;position:relative;display:inline-block;margin:0px auto;cursor:pointer;transition:all 0.5s cubic-bezier(0.27, 1.64, 0.32, 0.95)}
.btn-arrow-right:hover{transform:translate(5px, 0)}
.btn-arrow-right span{display:block;position:absolute;width:2px;height:50%;background:white;opacity:1;left:10px;top:0px}
.btn-arrow-right span.c-white{background:white}
.btn-arrow-right span.c-black{background:black}
.btn-arrow-right span:nth-child(1){transform:rotate(-45deg);transform-origin:50% 0%;top:4px}
.btn-arrow-right span:nth-child(2){transform:rotate(45deg);transform-origin:50% 100%;top:8px}
